<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Free trial — %lld days left (full access)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Avaliação gratuita — falta %lld dia (acesso total)</string>
			<key>other</key>
			<string>Avaliação gratuita — faltam %lld dias (acesso total)</string>
		</dict>
	</dict>
</dict>
</plist>
